* {
	margin: 0;
	padding: 0;
	border: 0;
}

body *::-moz-selection {
  background: rgba(253,230,207, 0.8);
  color: rgb(246,138,50);
}

body *::-webkit-selection {
  background: rgba(253,230,207, 0.8);
  color: rgb(246,138,50);
}

body *::selection {
  background: rgba(253,230,207, 0.8);
  color: rgb(246,138,50);
}

body {
	background:#f1f1f1;
	font-family:Arial,sans-serif;
	color:#282828;
	font-size:14px;	
}
a {
	color:#1b1c20;
	outline: none;
	text-decoration: none;
}
img {
	border: none;
}
input {
	vertical-align: middle;
}
table{
	border:0px; /* border="0" */
	border-collapse:collapse; /* cellspacing="0" */
}

table td{
	padding:0px; /* cellpadding="0" */
}
.clear
{
	clear:both;
}
#base
{
	width:980px;
	padding:10px;
	margin:0 auto;
	background:#fff;
	-moz-box-shadow:0px 0px 7px 7px #e9e9e9;
	-webkit-box-shadow:0px 0px 7px 7px #e9e9e9;
	box-shadow:0px 0px 7px 7px #e9e9e9;
}
@font-face {
    font-family: 'PalatinoLinotypeRegular';
    src: url('../fonts/pala.eot');
    src: url('../fonts/pala.eot') format('embedded-opentype'),
         url('../fonts/pala.woff') format('woff'),
         url('../fonts/pala.ttf') format('truetype'),
         url('../fonts/pala.svg#PalatinoLinotypeRegular') format('svg');
}
#header 
{
	margin-top:5px;
	position:relative;
}

#header_menu {
	height:50px;
	background-color:#fff;
}
#header_menu_first
{
	float:left;
	margin-left:215px;
}
#header_menu_last
{
	float:left;
	margin-left:45px;
}
#header_menu_first ul
{
	padding-top:0px;
	padding-right:13px;

}
#header_menu_first ul li {
    font-family:PalatinoLinotypeRegular;	
	float:left;
	padding-left:0px;
	list-style:none;
	padding-left:15px;
	padding-right:15px;	
}
#header_menu_last ul
{
	padding-top:0px;
	padding-right:13px;	
}
#header_menu_last ul li {
    font-family:PalatinoLinotypeRegular;	
	float:left;
	padding-left:0px;
	list-style:none;
}
#header_menu_last ul li a {
	padding:15px !important;
	display:block;
}
#header_menu_last ul li a:hover {
	padding:15px !important;
	padding-bottom:17px !important;	
	display:block;
	background-color:#f7f3ee;
	color:#f58631;
}


#footer_menu {

}
#footer_menu_first
{
	float:left;
	margin-left:215px;
}
#footer_menu_last
{
	float:left;
	margin-left:45px;
}
#footer_menu_first ul
{
	padding-right:13px;
}
#footer_menu_first ul li {
    font-family:PalatinoLinotypeRegular;	
	float:left;
	padding-left:0px;
	list-style:none;
}
#footer_menu_last ul
{
	padding-right:13px;	
}
#footer_menu_last ul li {
    font-family:PalatinoLinotypeRegular;	
	float:left;
	padding-left:0px;
	list-style:none;	
}

li#imgPoint {
padding-left:0px !important;
padding-right:0px !important;
}

#imgPoint {
	width:31px;
	background-image:url(../img/point.png);
	background-position:center;
	background-repeat:no-repeat;
	float:left;
	height:10px;
	padding-top:10px;
}
#header_phone 
{
	float:left;
	font-family:PalatinoLinotypeRegular;	
	margin-left:20px;
	margin-top:30px;
	width:280px;
}
#header_logo 
{
	margin-left:80px;	
	float:left;
}
#header_search 
{
	margin-top:23px;	
	font-size:12px;
	color:#a3a3a3;
	margin-left:90px;
	width:280px;
	float:left;
}
#header_search a {
	color:#a3a3a3;
}
#header_search_links {
	margin-left:13px;
}
.colorOrange {
	color:#f58431
}
.underline {
	text-decoration:underline;
}
#header_search_links_2 {
	margin-left:20px;
}
#top_search
{
	width:251px;
    height:25px;
	padding-top:0px;
	padding-right:0px;	
	padding-left:10px;
	padding-bottom:2px;
	margin-top:5px;
	border:1px solid #ebebeb;
	background:#fff;
	border-radius:20px;
	-webkit-border-radius:20px;
	-moz-border-radius:20px;
}
#top_search input[type="text"]
{
    border:none; 
    outline:none; 
    -webkit-appearance:none;
    width:173px;
    vertical-align:middle;
	height:20px;
	color:#a3a3a3;
	font-size:14px;
	margin-left:2px;
	margin-top:0px;	
}
#top_search input[type="submit"]
{
    width:72px; 
    height:25px;
    border:none;
    background:url(../img/search_button.png) no-repeat 50% 50%;
	cursor:pointer;
	margin-top:1px;
}
#header_menu
{
	margin-top:13px;
	border-top:1px solid #e0e0e0;
}
#adv1 {
	float:left;
	padding-top:10px;
}
#adv2 {
	float:left;
	padding-left:10px;
	padding-top:10px;	
}
#category1 {
	float:left;
	margin-top:10px;
	margin-right:10px;	
	width:320px;
}
#category1right {
	float:left;
	margin-top:10px;
	margin-right:0px;	
	width:320px;
}
#category2 {
	float:left;
	margin-top:10px;
	margin-right:10px;	
	width:320px;
	position:relative;
	top:-25px;
}
#category2right {
	float:left;
	margin-top:10px;
	margin-right:0px;	
	width:320px;
	position:relative;
	top:-25px;
}
#categoryBlock {
	font-family:PalatinoLinotypeRegular;		
	background:#fff;
	border-radius:30px;
	-webkit-border-radius:30px;
	-moz-border-radius:30px;
	-webkit-border-bottom-radius:0px;
	-moz-border-bottom-radius:0px;
	position:relative;
	top:-20px;
	padding:35px;
	padding-bottom:0px;
	padding-left:20px;
	padding-right:20px;	
	display:block;
}
#categoryTitle {
	position:relative;
	top:-25px;
}
#category1 a, #category2 a, #category1right a, #category2right a {
	color:#1b1c20;
}
.categories table tr td {
	max-width:280px;
}
#categoryDescription {
	width:320px;
	text-align:center;
	position:relative;
	top:-35px;
	font-size:12px;
}
.sizeSmall {
	font-size:12px;
}
.bold {
	font-weight:bold;
}
#footer {
	border-top:1px solid #e9e9e9;
	padding-top:30px;
	padding-left:20px;
	position:relative;
	display:block;

}
#footer table {
	width:100%;
	color:#797979;
	font-size:12px;
	margin-top:20px;
	margin-bottom:15px;
}
#theLOOKsm {
	top:2px; 
	left:12px; 
	position:relative;
	width:50px;
	height:17px;
}	
.url{
	color:#1b1c20;
	background-color:#fff;
}

#icons{
	position:fixed;
	top:20px;
	left:50%;
	margin-left:530px;
}
#icons1,#icons2,#icons3 {
	margin-left:0px;
	margin-bottom:15px;
}
#icons4{
	margin-top:150px;
	background-image:url(../img/iconCart.png);
	width:73px;
	height:43px;
	padding-top:30px;
	color:#fff;
}
#icons4 table {
	width:74px;
}
#icons4 table tr td {
	text-align:center;
	font-size:18px;
}
#catalogMenu {
	margin-left:10px;
	float:left;
	width:190px;		
}
#catalogMain {
	float:left;
	width:765px;
	padding-left:10px;
}
#catalogMenuTitle {
	color:#1b1c20;
	font-size:28px;
	font-family:PalatinoLinotypeRegular;
	padding-bottom:5px;
	padding-left:10px;
	border-bottom:1px solid #5e5d5b;
}
#catalogMenu ul {
	margin-left:0px;	
	padding-top:20px;
	padding-bottom:20px;
}
#catalogMenu ul li {
	padding-left:15px;
	padding-bottom:2px;
	padding-top:2px;	
	list-style:none;
}

#catalogMenu ul li.active {
	background-color:#fff;
	background-image:url(../img/liArrow.png);
	background-repeat:no-repeat;
	background-position: left 3px;
	color:#f68d32;
}
#catalogMenu ul li:hover {
	background-color:#f7f3ee;
	background-image:url(../img/liArrow.png);
	background-repeat:no-repeat;
	background-position: left 3px;
}
#main {
	margin-top:2px; 
	border-top:1px solid #f1f1f1; 
	padding-top:10px;
}
#catalogBlockTitle1, #catalogBlockTitle2 {
	background-color:#f5f5f5;
	font-family:PalatinoLinotypeRegular;
	padding:10px;
	padding-left:15px;
}
.iconDown {
	background-image:url(../img/iconDown.png);
	background-repeat:no-repeat;
	background-position:right;
}
.iconUp {
	position:relative; cursor:pointer; display:block; top:-25px; margin-left:166px;  overflow:hidden; z-index:1
}
#catalogBlock1ul {
	padding-top:0px !important;
	padding-bottom:5px !important;	
}
#catalogBlock2ul {
	padding-top:0px !important;
	padding-bottom:5px !important;	
}
.Sort {
	margin-top:16px;
	margin-bottom:16px;
}
.SortShow {
	float:left;
	margin-left:70px;
}
.SortPrice {
	float:left;
	margin-left:40px;	
}
.Sort span.title {
	font-weight:bolder;
	color:#e7810c;
	margin-right:5px;
}
.Sort span.active {
	margin-left:5px;
	margin-right:5px;
	background-color:#fde6cf;
	padding:5px;
	padding-left:8px;
	padding-right:8px;	
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;	
}
#catalogProducts {
	margin-top:50px;
	margin-bottom:30px;	
}
.catalogProduct {
	float:left;
	margin-left:40px;
	margin-right:15px;	
	margin-bottom:20px;
}
.catalogProductPhoto {
	width:200px;
	height:300px;
	overflow:hidden;
}
.catalogProductInfo {
	font-size:12px;
	width:200px;
	margin-top:10px;
	margin-bottom:10px;	
}
.catalogProductInfo .title {
	font-size:14px;
	font-weight:bold;
	padding-bottom:4px;
	text-transform:uppercase;
}
.catalogProductInfo a div {
	padding-top:5px;
}
.catalogProductInfo a:hover div {
	background-color:#f7f3ee;
	padding-top:5px;
}
.discount {
	position:relative;
	top:-310px;
	left:-10px;
	height:0px;
}
.areaSlider {
	margin-left:20px;
	width:100px;
	float:left;	
	top:-12px;
	position:relative;
}
.areaProductPhotoMain {
	margin-left:10px;
	width:350px;
	float:left;	
}
.areaInfo {
	width:480px;
	float:left;		
}
.selectSize {
	border:1px solid #dddddd;
	margin-top:20px;
}
.butCart {
	margin-top:20px;
}
.contentTabs {
	margin-top:20px;
}
.mainIdent {
	padding-top:30px !important;	
	padding-bottom:50px !important;		
}
.mainIdentBig {
	padding-left:20px !important;
	padding-right:20px !important;	
	padding-top:30px !important;	
	padding-bottom:50px !important;		
}
.photoMainBorder {
	border:10px solid #fff;
	-moz-box-shadow:0px 0px 3px 3px #bababc;
	-webkit-box-shadow:0px 0px 3px 3px #bababc;
	box-shadow:0px 0px 3px 3px #bababc;	
} 
.offers {
	margin-left:10px;	
	margin-top:25px;
	font-size:13px;
	text-transform:uppercase;
	margin-bottom:10px;
}
.offersProducts {
	margin-left:10px;
}
.offersProduct {
	float:left;
	width:100px;
}
.offersProduct table {
	width:100%;
}
.offersProduct table tr td{
	text-align:center;
	text-transform:uppercase;
	font-size:11px;
}
h1 {
	color:#1b1c20;
	font-size:20px;
	text-transform:uppercase;
	font-family:arial;
	font-weight:inherit;
}
#main h1 {
	font-family:PalatinoLinotypeRegular;
	text-transform:none;

	}
.areaInfo h1 {
}
.productInfo {
}
.productInfo .description {
	margin-top:10px;
	font-size:16px;
}
.productInfo .price {
	margin-top:3px;
	font-size:14px;
	font-weight:bold;
}



#tabs {
	font-size: 90%;
	margin: 0px 0;
}
#tabs ul {
	float: left;
	background: #fff;
	width: 500px;
	padding-top: 4px;
}
#tabs li {
	margin-left: 0px;
	margin-right:2px;
	list-style: none;
	border:1px solid #dddddd;		
	border-bottom:1px solid #fff;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	height:35px;
}
* html #tabs li {
	display: inline;
}
#tabs li, #tabs li a {
	float: left;
}
#tabs ul li {
	background: #f7f3ee;
	border-bottom-right-radius:0px;
	border-bottom-left-radius:0px;	
	height:30px;
	border-bottom:1px solid #dddddd;
	position:relative;
	top:1px;
	z-index:2;	
}

#tabs ul li.active {
	background: #fff;
	border-bottom-right-radius:0px;
	border-bottom-left-radius:0px;	
	height:30px;
	border-bottom:1px solid white;
	position:relative;
	top:1px;
	z-index:2;
	
}
#tabs ul li.active a {
	color: #333333;
}
#tabs ul li.active a:hover {

}
#tabs ul li.active a:active{
	background-color:#f7f3ee;
	
}
#tabs div {
	background: #ffffff;
	clear: both;
	padding: 15px;
	min-height: 120px;
	border:1px solid #dddddd;
	position:relative;
	top:0px;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	border-top-left-radius:0px;	
}
#tabs div h3 {
	margin-bottom: 12px;
}
#tabs div p {
	line-height: 150%;
}
#tabs ul li a {
	text-decoration: none;
	padding: 8px;
	color: #000;
	font-weight: bold;
}
.thumbs {
	float:left;
	border:#000 solid 1px;
	margin-bottom:20px;
	margin-right:20px;
}

.areaSelectSize {
	float:left;
	width:210px;
}
.areaSelectSize select {
	width:140px;	
}
.areaRecomendInfo {
	float:left;
	width:260px;
	margin-top:18px;
	font-size:13px;
}
.areaRecomendInfo img {
	position:relative;
	top:3px;
}
.areaAttentionProduct {
	background-color:#fde6cf;
	border-radius:5px;
	-webkit-border-radius:5px;
	-moz-border-radius:5px;
	padding:4px;
	padding-left:10px;
	padding-right:10px;
}
.areaSeeAll {
	font-size:13px;
	margin-top:30px;
	font-weight:bold;
}
ul#list {
	margin-top:8px;
}
ul#list li{
	background-image:url(../img/iconli.png);
	background-repeat:no-repeat;
	background-position:4px 8px;
	list-style:none;
	padding-left:15px;
	font-weight:normal;
	padding-top:4px;
}
ul#list li a {
	padding:3px;
	}
ul#list li a:hover {
	background-color:#f7f3ee;
	padding:3px;
	color:#f68d32;
}

#loginArea
{
	width:287px;
	height:123px;	
	padding-top:3px;
	padding-right:0px;	
	padding-left:10px;
	padding-bottom:3px;
	margin-top:5px;
	border:1px solid #ebebeb;
	background-color:#f1f1f1;
	display:none;
	margin-left:1px;
	
}
#loginArea input[type="text"], #loginArea input[type="password"]
{
    border:none; 
    outline:none; 
    -webkit-appearance:none;
    width:165px;
	padding-left:10px;
	padding-right:10px;
    vertical-align:middle;
	height:25px;
	color:#000;
	font-size:14px;
	margin-left:11px;
	margin-top:0px;	
	border:1px solid #e0e0e0;
}
.areaLogin {
	width:255px; 
	height:105px; 
	background-color:#f1f1f1;
	margin-left:140px;
	float:left;
	padding:30px;
	padding-top:35px;
}

.areaRemember {
	width:255px; 
	height:75px; 
	background-color:#f1f1f1;
	margin-left:310px;
	float:left;
	padding:30px;
	padding-top:35px;
}
.column1 {
	float:left;
	width:55px;	
	padding-top:6px;
}
.column2 {
	float:left;
	width:195px;	
}
.column3 {
	margin-left:60px;
	margin-top:10px;
}
.column3 span {
	margin-left:10px;
	position:relative;
	top:2px;
}
.column2 input[type="text"], .column2 input[type="password"]{
    border:none; 
    outline:none; 
    -webkit-appearance:none;
    width:165px;
	padding-left:10px;
	padding-right:5px;
    vertical-align:middle;
	height:25px;
	color:#000;
	font-size:14px;
	margin-left:11px;
	margin-top:0px;	
	margin-bottom:4px;
	border:1px solid #e0e0e0;
}
.column4 {
	margin-left:60px;
	margin-top:14px;
}
.column5 {
	float:left;
	width:100px;	
	padding-top:6px;
}
.column6 {
	float:left;
	width:150px;	
}
.column7 {
	margin-left:112px;
	margin-top:10px;
}

.column6 input[type="text"]{
    border:none; 
    outline:none; 
    -webkit-appearance:none;
    width:135px;
	padding-left:10px;
	padding-right:5px;
    vertical-align:middle;
	height:25px;
	color:#000;
	font-size:14px;
	margin-left:11px;
	margin-top:0px;	
	margin-bottom:4px;
	border:1px solid #e0e0e0;
}
.areaCreareAccount {
	width:255px; 
	height:110px; 
	background-color:#f1f1f1;
	margin-left:20px;
	float:left;
	padding:30px;
}



.loginArea1, .loginArea2 {
	float:left;
}
.loginArea1 {
	margin-top:15px;
}
.loginArea1Pass {
	margin-top:10px;
}
.loginArea2 {
	margin-top:51px;
}

.loginArea1links {
	margin-left:20px;
}
.loginArea1links span {
	font-size:13px;	
	margin-left:15px;
}
.loginArea1links input {
	padding:2px;
}
#loginArea {
	position:absolute;
	overflow:hidden;
	left:680px;
	bottom:-19px;
	z-index:1000;
}

#loginArea a {
	color:#f58939;	
	font-size:13px;
}
.loginArea1links {
	margin-top:10px
}
.loginActive {
	display:block;
	border:1px solid blue;
}
.none {
	display:none;
	border:1px solid red;
}
.basket-content {
	margin-left:10px;
	width:750px;
}
.basket-content thead tr th {
	background-color:#f7f3ee;
	font-weight:normal;
	text-transform:uppercase;
	font-size:12px;
	padding:5px;
}	
.control-links {
	float:right;
	margin-bottom:10px;
	margin-top:40px;	
	margin-right:10px;
	
}
.delete-item {
	background-image:url(../img/iconDelete.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:15px;
	text-transform:uppercase;
	font-size:12px;
	}
.add-to-dreambox {
	background-image:url(../img/iconLike.png);
	background-position:left;
	background-repeat:no-repeat;
	padding-left:15px;
	text-transform:uppercase;
	font-size:12px;
	margin-left:10px;
	}	
.amount {
	width:30px;
	padding:3px;
	border:1px solid #c6c3c3;
	text-align:center;
}	
.basket-content tbody td {
	text-align:center;
	padding:10px;
}
td.alignLeft {
	text-align:left !important;
}
tr.even td{
	background-color:#f1f1f1;
}
.basket-content .name {
	text-transform:uppercase;
	font-weight:bold;
	margin-bottom:10px;
}
table.result {
	margin-right:15px;
	float:right;
}
table.result tr.summa td {
	text-align:right !important;
	font-weight:bold;
}
tr.buy td{
	text-align:right !important;
	padding-bottom:40px;
}
.button {
	border:1px solid #b9651c; -webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;font-size:12px;font-family:PalatinoLinotypeRegular; padding: 5px 15px 5px 15px; text-transform:uppercase; text-decoration:none; display:inline-block; color: #FFFFFF;
	background-color: #a5b8da; background-image: -webkit-gradient(linear, left top, left bottom, from(#a5b8da), to(#7089b3));
	background-image: -webkit-linear-gradient(top, #e87213, #ff9615);
	background-image: -moz-linear-gradient(top, #e87213, #ff9615);
	background-image: -ms-linear-gradient(top, #e87213, #ff9615);
	background-image: -o-linear-gradient(top, #e87213, #ff9615);
	background-image: linear-gradient(to bottom, #e87213, #ff9615);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#e87213, endColorstr=#ff9615);
	cursor:pointer;
}
.button:hover{
	border:1px solid #b9651c; -webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;font-size:12px;font-family:PalatinoLinotypeRegular; padding: 5px 15px 5px 15px; text-transform:uppercase; text-decoration:none; display:inline-block; color: #FFFFFF;
	background-color: #e06400; background-image: -webkit-gradient(linear, left top, left bottom, from(#e06400), to(#ee8300));
	background-image: -webkit-linear-gradient(top, #e06400, #ee8300);
	background-image: -moz-linear-gradient(top, #e06400, #ee8300);
	background-image: -ms-linear-gradient(top, #e06400, #ee8300);
	background-image: -o-linear-gradient(top, #e06400, #ee8300);
	background-image: linear-gradient(to bottom, #e06400, #ee8300);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#e06400, endColorstr=#ee8300);
	cursor:pointer;
}
.buttonEnter {
	padding:3px 15px 4px 15px !important; 
	margin-top:2px;
	margin-left:3px;
	}
.buttonLogin {
	margin-left:7px;
	}	
.buttonCartsm {
	border:1px solid #b9651c; -webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;font-size:12px;font-family:PalatinoLinotypeRegular; padding: 5px 15px 5px 15px; text-transform:uppercase; text-decoration:none; display:inline-block; color: #FFFFFF;
	background-color: #a5b8da; background-image: -webkit-gradient(linear, left top, left bottom, from(#a5b8da), to(#7089b3));
	background-image: url(../img/iconCartsm.png), -webkit-linear-gradient(top, #e87213, #ff9615);
	background-image: url(../img/iconCartsm.png), -moz-linear-gradient(top, #e87213, #ff9615);
	background-image: url(../img/iconCartsm.png), -ms-linear-gradient(top, #e87213, #ff9615);
	background-image: url(../img/iconCartsm.png), -o-linear-gradient(top, #e87213, #ff9615);
	background-image: url(../img/iconCartsm.png), linear-gradient(to bottom, #e87213, #ff9615);filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#e87213, endColorstr=#ff9615);
	background-repeat: no-repeat;
	background-position: 10px 50%, 0 0;
	padding-left: 30px;	
	cursor:pointer;	
}
.buttonCartsm:hover{
	border:1px solid #b9651c; -webkit-border-radius: 5px; -moz-border-radius: 5px;border-radius: 5px;font-size:12px;font-family:PalatinoLinotypeRegular; padding: 5px 15px 5px 15px; text-transform:uppercase; text-decoration:none; display:inline-block; color: #FFFFFF;
	background-color: #a5b8da; background-image: -webkit-gradient(linear, left top, left bottom, from(#e06400), to(#ee8300));
	background-image: url(../img/iconCartsm.png), -webkit-linear-gradient(top, #e06400, #ee8300);
	background-image: url(../img/iconCartsm.png), -moz-linear-gradient(top, #e06400, #ee8300);
	background-image: url(../img/iconCartsm.png), -ms-linear-gradient(top, #e06400, #ee8300);
	background-image: url(../img/iconCartsm.png), -o-linear-gradient(top, #e06400, #ee8300);
	background-image: url(../img/iconCartsm.png), linear-gradient(to bottom, #e06400, #ee8300));filter:progid:DXImageTransform.Microsoft.gradient(GradientType=0,startColorstr=#e87213, endColorstr=#ff9615);
	background-repeat: no-repeat;
	background-position: 10px 50%, 0 0;
	padding-left: 30px;	
	cursor:pointer;	
}

	
	
	


